There are currently no open bugs.

"php-horde-sessionhandler" versions published in Ubuntu

Eoan (2.2.9-1ubuntu1): universe/php
Disco (2.2.9-1ubuntu1): universe/php
Bionic (2.2.9-1ubuntu1): universe/php
Xenial (2.2.7-1ubuntu1): universe/php
Trusty (2.2.3-1): universe/php